Subject: Re: Bullion Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 08:55:00 -0800 (PST)

Ian, I am not aware of restrictions which trading the products places upon a 
Canadian counterparty.

Of course, legal issues which would ordinarily attach to any Canadian trading 
counterparty, regardless of the product, need to be considered.  These would 
include, primarily:

1. corporate capacity, including the "ultra vires" doctrine as it might apply 
to a non-Business Corporations Act corporation (for example, a Canadian 
counterparty under a Companies Act regime), statutory corporations such as 
municipalities and Crown corporations, and regulated entities such as 
utilities; and

2. compliance with the Securities Act of Alberta and the Securities Act of 
British Columbia, to the extent they are applicable to the counterparty.

In the case of the latter, there was a movement approximately 18 months ago 
initiated by the Alberta Securities Commission and largely followed by the 
British Columbia Securities Commission to try to regulate physical and 
financial derivatives trading.  It was generally realised that the 
amendments, which essentially made physical and financial derivatives 
"securities" for the purposes of these acts, was ill-conceived as it was not 
clear, for instance, how certain aspects of the securities legislation 
applied.  (For example, who is the "issuer", who is the "purchaser", how the 
"special relationship"/"insider trading" restrictions applied, and the 
applicability of the prospectus and registration requirements each time a 
trade was entered into.)  Accordingly, the Alberta Securities Commission and, 
subsequently, the B.C. Securities Commission issued exempting orders which, 
for specified types of parties, largely exempted the application of the 
Alberta Securities Act (in total) and the B.C. Securities Act (only to the 
extent of the prospectus and registration requirements).  Any trading 
counterparty that we would transact with would almost certainly fit within 
these exemption orders; however, it is nonetheless appropriate to obtain a 
representation and warranty from the counterparty that the counterparty is a 
"Qualified Person" under these orders.

I would suggest that you contact Mark Powell of my office at 403-974-6708, 
and Mark can send to you the text of the representation we customarily obtain 
in our trading agreements, as well as copies of the exemption orders such 
that you can understand that nature of the exemptions.

Finally, Ontario was contemplating a similar amendment to the Securities Act 
of Ontario, but has recently announced that it is holding off doing so.

Regards,
Peter

Ian Brungs@ENRON
01/16/2001 12:05 PM
To: Mark Taylor/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt
cc: Justin Boyd/LON/ECT@ECT 
Subject: Bullion Trading

Dear Mark, Peter and David,
Justin and I have now carried out the legal due diligence necessary to trade 
Bullion on EnronOnline with counterparties based in Sweden, Switzerland and 
South Africa.
 We intend to launch two products; a spot forward contract (based on a price 
fixed by our traders that is linked to the current traded price on the 
Reuters page) in both gold and silver. These trades are all cleared, by paper 
transfer, through the London Bullion Clearing System, and for this purpose 
each contracting party is required to appoint a Clearing member. There are a 
total of 7 Clearing members, all of which are banks or similar financial 
institutions, and all of which are regulated by the Bank of England.
 The Enron counterparty to each trade will be Enron Capital & Trade Resources 
International Corp. (as arranged by Enron Europe Finance & Trading Limited, 
the SFA regulated entity). Settlement will occur through the crediting or 
debiting of an unallocated gold account and the corresponding debiting or 
crediting of a cash account.
 Please would you advise whether trading with counterparties from your 
jurisdiction(s) in such products would give rise to any specific legal issues.
 The jurisdictions which I believe would fall under your remit are as follows:
 Mark: USA
  Peru
  Mexico
 Peter: Canada 
David: Australia    
If you have any questions or concerns please do not hesitate to contact 
either Justin or myself.
Kind Regards,

Ian Brungs